.product-content .price .old {
  margin-left: 12px;
  text-decoration: line-through;
    -webkit-text-decoration-line: line-through;
    text-decoration-color: red;
    -webkit-text-decoration-color: red;
    font-weight: 400; }
.hero-image.hero-image-2.custom-image {
        max-width: 350px!important;
        padding-bottom: 30px; }
@media only screen and (min-width: 992px) and (max-width: 1199px) {
      .hero-image.hero-image-2.custom-image {
        max-width: 350px!important;
        padding-bottom: 30px; } }
@media only screen and (min-width: 768px) and (max-width: 991px) {
  .hero-image.hero-image-2.custom-image {
    max-width: 180px;
    padding: 0 30px 30px; } }
@media only screen and (max-width: 767px) {
  .hero-image.hero-image-2.custom-image {
    max-width: 225px;
    padding: 0 20px 20px; } }
@media only screen and (max-width: 575px) {
  .hero-image.hero-image-2.custom-image {
    max-width: 100px;
    padding: 0 20px 15px; } }
@media only screen and (max-width: 479px) {
  .hero-image.hero-image-2.custom-image{
    max-width: 80px;
    padding: 0 15px 10px; } }

    .product-image.sidebar-image{
      max-height:305px!important;
    }

    .hero-item{
      max-height:400px!important;
    }
